Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:39:53 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    hello\           03:20 PM, 20th Feb                     User                    ?           03:21 PM, 20th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           03:21 PM, 20th Feb                     User                    sir i requested for return the item           03:22 PM, 20th Feb                     User                    i want to know aboiut that           03:22 PM, 20th Feb                     User                    when someone will collect from my location           03:22 PM, 20th Feb                   mayar                   Kindly send us your order number           03:26 PM, 20th Feb                     User                    FP021721000054           03:28 PM, 20th Feb                   mayar                   Kindly send us your order number           03:29 PM, 20th Feb                   mayar                   or you can send us your email           03:29 PM, 20th Feb                     User                    9635964516           03:30 PM, 20th Feb                     User                    [email-masked]           03:30 PM, 20th Feb                   mayar                   I have gone ahead and scheduled a collection of the item. You will be receiving a call from our courier team within the next 3-5 days in order to coordinate a pickup of this item Once again,I would really like to apologise for this occurrence. This is not in keeping with the strict and high levels of quality we strive to maintain and I really appreciate your patience and understanding.           03:32 PM, 20th Feb                     User                    and what about the credit how i can use and when           03:33 PM, 20th Feb                   mayar                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           03:36 PM, 20th Feb                   mayar                   Is there anything else i can help you with?            03:38 PM, 20th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129267